### Function

# Qmi MessageFoxSetFccAuthenticationInput new

since: 1.38

#### Declaration [src]

    QmiMessageFoxSetFccAuthenticationInput*
    qmi_message_fox_set_fcc_authentication_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageFoxSetFccAuthenticationInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageFoxSetFccAuthenticationInput`

The newly created `QmiMessageFoxSetFccAuthenticationInput`. The returned value should be freed with qmi_message_fox_set_fcc_authentication_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.